body, td, th {
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	background-color: #000000;
}
#navtop {
	align=center;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-top-syle: solid;
	border-bottom-color: #666666;
	border-top-color: #CCCCCC;
	margin-top: 20px;
	margin-right: auto;
	margin-left: auto;
	padding-bottom: 2px;
	height: 20px;
	width: 800px;
}
#mainbody {
	align=center;
	height: 452px;
	width: 800px;
	border: 1px none #CCCCCC;
	padding: 8px 0px;
	margin-right: auto;
	margin-left: auto;
}
#navbottom {
	align=center;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #666666;
	border-right-color: #666666;
	border-bottom-color: #666666;
	border-left-color: #666666;
	height: 70px;
	width: 800px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 2px;
}
.main_nav_align {
	margin: 1px 0px 0px -2px;
	float: left;
	text-decoration: none;
}
.logo_align {
	margin-top: 3px;
	margin-right: 5px;
	margin-bottom: auto;
	margin-left: auto;
	float: right;
	text-decoration: none;
}
.docualign {
	float: left;
	margin-top: 4px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 20px;
}
.wed_nav_align {
	float: left;
	margin-top: 12px;
	margin-right: 0px;
	margin-left: 0px;
	padding-right: 0px;
	padding-left: 10px;
}
.wed_nav_a {
	margin-top: 12px;
	margin-left: 10px;
	float: left;
}
#thumbnail_container {
	float: left;
	border-right: 1px solid #666666;
	height: 450px;
	width: 145px;
	margin-right: auto;
	margin-left: auto;
	padding-right: 5px;
}
#portfolio_number {
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #666666;
	height: 450px;
	width: 45px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	float: left;
	margin-right: auto;
	margin-left: auto;
}
#portfolio_main {
	float: left;
	textdecoration: none;
	height: 450px;
	width: 600px;
	margin-right: auto;
	margin-left: auto;
}
.portfolio_gif_align {
	margin-top: 25px;
	text-decoration: none;
	float: none;
	margin-left: 0px;
}
.vertical_bar_right {
	float: right;
	margin-top: 0px;
	height: 400px;
	width: 1px;
}
.vertical_bar_left {
	float: right;
	height: 400px;
	width: 1px;
	margin-top: 25px;
}
.prevarrow_align {
	position: relative;
	top: 25px;
	float: left;
	margin-left: 5px;
	text-decoration: none;
}
.nextarrow_align {
	position: relative;
	top: 25px;
	text-decoration: none;
}
.thumb_align {
	text-decoration: none;
	margin: 3px;
}
.port_img_align {
	align=middle;
}
.port_img_horiz {
	margin-top: 50px;
}
.wed_nav_back {
	background-image: url(assets/weddings_back.gif);
	float: left;
	height: 60px;
	width: 450px;
	margin-left: 20px;
	margin-top: 8px;
}
#wed_background {
	background-image: url(assets/weddings_back.gif);
	float: left;
	height: 60px;
	width: 450px;
	margin-top: 8px;
	margin-left: 10px;
}
#portfolio_main_body {
	height: 450px;
	width: 800px;
	padding-top: 10px;
	padding-bottom: 10px;
	position: relative;
}
.thumbnail-a {
	DISPLAY: inline; 
	FLOAT: left; 
	MARGIN: 2px; 
	WIDTH: 54px; 
	HEIGHT: 39px
}
A.thumblink {
	PADDING-RIGHT: 0px;
	PADDING-LEFT: 0px;
	PADDING-BOTTOM: 0px;
	MARGIN: 0px;
	PADDING-TOP: 0px;
	TEXT-DECORATION: none;
	border: 0px none;
}
A.thumblink IMG {
	TEXT-DECORATION: none;
	border: 2px solid black;
}
IMG#placeholder {
	BORDER-TOP-WIDTH: 0px; 
	PADDING-RIGHT: 0px; 
	PADDING-LEFT: 0px; 
	BORDER-LEFT-WIDTH: 0px; 
	BORDER-BOTTOM-WIDTH: 0px; 
	PADDING-BOTTOM: 0px; 
	MARGIN: 0px; 
	PADDING-TOP: 0px; 
	BORDER-RIGHT-WIDTH: 0px
}
#thumb_col {
	height: 450px;
	width: 150px;
}
#fullsizeimage {
	height: 450px;
	width: 600px;
}
.prevarrow {
	TEXT-DECORATION: none;
	margin-top: 40px;
}
.nextarrow {
	margin-left: 0px;
}
.thumbtoprow {
	margin: 8px 3px 3px;
}
.web_back_align {
	margin-top: 10px;
	margin-left: 10px;
}
.bottom_nav_butt_align {
	margin-top: 0px;
	margin-left: 10px;
	visibility: visible;
	z-index: 2;
	float: left;
	display: block;
}
.bottom_nav_align {
	margin-left: 10px;
	margin-top: 8px;
	display: inline;
	visibility: visible;
	z-index: 1;
	float: left;
}
.portfolio_number_align {
	float: left;
	margin-top: 10px;
	margin-left: 0px;
}
.portfolio_number_align_a {
	float: left;
	margin-top: 10px;
	margin-left: 25px;
}
.prevarrow_featwed {
	margin-top: 150px;
}
.feat_wed_loc_align {
	margin-top: 35px;
}
.feat_wed_but_align {
	margin-top: -2px;
	margin-left: -50px;
}
.feat_wed_but_align_a {
	margin-top: -2px;
}
#feat_wed_but_container {
	height: 25px;
	width: 450px;
	float: left;
	margin-top: 10px;
}
.feat_wed_button_align_bottom {
	margin-top: 2px;
	float: none;
	margin-left: -200px;
}
#feat_wed_button_bottom {
	float: left;
	height: 25px;
	width: 450px;
	margin-left: -15px;
	margin-top: -15px;
}
#logo_container {
	float: right;
	display: inline;
	margin-top: -45px;
}
.image_count {
	font-family: "Eras Demi ITC", Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	color: #666666;
	font-weight: normal;
	text-align: center;
}
.image_count_of {
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	color: #666666;
	text-align: center;
	font-weight: normal;
}
.image_count_align {
	text-align: center;
	margin-top: 200px;
}
.top_sub_menu {
	float: right;
}
.thumb_align_bottom {
	margin-top: 2px;
	margin-right: 2px;
	margin-bottom: 0px;
	margin-left: 2px;
}
#style_img_container {
	height: 450px;
	width: 325px;
	float: left;
	border: 1px solid #666666;
	margin-left: 1px;
}
.style_img_align {
	margin-top: 10px;
}
#rates_text_container {
	height: 450px;
	width: 470px;
	float: left;
}
.rates_text_align {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	color: #FFFFFF;
	text-align: justify;
	margin-left: 20px;
	font-weight: normal;
	margin-top: 10px;
}
.rates_gif_align {
	margin-top: -15px;
	margin-left: 20px;
	float: right;
}
.style_text_align {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	margin-right: 5px;
	margin-left: 20px;
	text-align: justify;
}
.style_text_head {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
	font-weight: bold;
	margin-left: 20px;
}
.style_image_align {
	float: right;
	margin-top: -15px;
}
#style_text_box {
	height: 420px;
	width: 470px;
	float: left;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	margin-top: 10px;
	margin-left: 0px;
}
#rates_text_container {
	float: left;
	height: 420px;
	width: 460px;
	margin-top: 10px;
	text-align: justify;
}
.rates_text_head {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 18px;
	font-weight: bold;
	color: #FFFFFF;
	margin-top: 20px;
	margin-left: 20px;
}
.bio_text_align {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: left;
	margin-right: 5px;
	font-weight: normal;
}
.bio_text_head {
	margin-left: 5px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 18px;
	font-weight: bold;
}
.bio_text_container {
	height: 400px;
	width: 800px;
}
#contact_container {
	float: left;
	height: 450px;
	width: 470px;
}
.contact_bar_align {
	float: right;
}
#contact_info_container {
	height: 450px;
	width: 150px;
	float: left;
	margin-left: 0px;
}
.contact_info_align {
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: center;
	margin-top: 175px;
	font-weight: bold;
}
#contact_form_container {
	height: 250px;
	width: 150px;
	float: left;
}
.form_align {
	margin-top: 10px;
}
.form_text_align {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: right;
}
#form_label_container {
	height: 240px;
	width: 165px;
	float: left;
	margin-left: 10px;
	padding: 10px;
}
.form_fullname {
	float: right;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	margin-top: 5px;
	margin-right: 5px;
	clear: right;
}
.form_email_address {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	margin-top: 16px;
	margin-right: 5px;
	float: right;
	display: inline;
	clear: right;
}
.form_wed_date {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	clear: right;
	float: right;
	margin-top: 18px;
	margin-right: 5px;
}
.form_ceremony {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	clear: right;
	float: right;
	margin-top: 15px;
	margin-right: 5px;
}
.form_reception {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	clear: right;
	float: right;
	margin-top: 18px;
	margin-right: 5px;
}
.form_referral {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	clear: right;
	float: right;
	margin-top: 10px;
	margin-right: 5px;
}
.form_add_info {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	clear: right;
	float: right;
	margin-top: 5px;
	margin-right: 5px;
}
#bio_img_container {
	float: left;
	height: 450px;
	width: 310px;
	border: 1px solid #666666;
}
.bio_img_align {
	margin-top: 10px;
}
.form_label_align {
	margin-left: 20px;
}
#form_table_container {
	float: left;
	height: 430px;
	width: 460px;
	margin-left: 10px;
}
.form_radiobuttons {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: left;
}
.thumb_table_align {
	margin-top: 3px;
}
.bio_image_align {
	margin-top: 10px;
	margin-left: 20px;
}
#bio_image_container {
	height: 370px;
	width: 330px;
	float: right;
	margin-left: 0px;
	margin-top: 25px;
}
.bio_caption_style {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	margin-top: 3px;
	font-weight: bold;
	float: none;
	text-align: justify;
}
.bio_bar_align {
	margin-left: 75px;
}
#bio_text_container {
	height: 420px;
	width: 450px;
	float: left;
}
#order_link_container {
	float: left;
	height: 450px;
	width: 465px;
	margin-left: 10px;
}
.order_instructions {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
}
.order_image_align {
	margin-top: 5px;
}
#people_styletext_container {
	height: 420px;
	width: 400px;
	margin-right: auto;
	margin-left: 370px;
	margin-top: 10px;
}
.people_style_align {
	text-align: left;
	margin-top: 15px;
	margin-right: auto;
	margin-left: auto;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
}
.people_text_head {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 18px;
	font-weight: bold;
}
#slideshow_box {
	height: 501px;
	width: 801px;
	border: 1px solid #666666;
	margin-top: 20px;
}
.slideshow_align {
}
.copyright_text {
	font-size: 10px;
	color: #cccccc;
	text-decoration: none;
}
